Bug 209536 - devel/php-composer: update to 1.1.0
Summary: devel/php-composer: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-16 03:32 UTC by Yonas Yanfa
Modified: 2016-05-29 08:56 UTC (History)
2 users (show)

See Also:
cyberbotx: maintainer-feedback+


Attachments
php-composer-1.1.0.patch (859 bytes, patch)
2016-05-16 21:12 UTC, Naram Qashat
cyberbotx: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yonas Yanfa 2016-05-16 03:32:29 UTC
Composer 1.1.0 was release on May 10, 2016:

https://getcomposer.org/download/1.1.0/composer.phar
Comment 1 Naram Qashat 2016-05-16 21:12:05 UTC
Created attachment 170373 [details]
php-composer-1.1.0.patch

Thanks for bringing it up. But you didn't provide a patch to the port... so here is one.
Comment 2 Yonas Yanfa 2016-05-16 21:16:30 UTC
I wanted to leave that for the port maintainer, since the port maintainer probably knows best how to perform the upgrade.
Comment 3 commit-hook freebsd_committer 2016-05-29 08:56:14 UTC
A commit references this bug:

Author: pawel
Date: Sun May 29 08:55:42 UTC 2016
New revision: 416089
URL: https://svnweb.freebsd.org/changeset/ports/416089

Log:
  Update to version 1.1.0

  PR:		209536
  Submitted by:	Yonas Yanfa
  Approved by:	maintainer

Changes:
  head/devel/php-composer/Makefile
  head/devel/php-composer/distinfo